.story-cols-wrapper {
    grid-column: 2/20;

}

.col-text p {
    font-size: var(--text-md);
    line-height: 1.75rem;
}

.story-cols-wrapper figcaption {
    font-size: var(--text-xs);
    padding-top: var(--space-sm);
}

.story-pattern h1 {
    font-family: var(--titleFont);
}

.story-pattern h2 {
    font-weight: bold;
    font-size: var(--text-xl);
}

.story-pattern h3 {
    font-weight: bold;
    font-size: var(--text-xl);
}

.story-pattern h4 {
    font-weight: bold;
    font-size: var(--text-lg);
}

.story-pattern h5 {
    font-weight: bold;
    font-size: var(--text-md);
}

.story-pattern h6 {
    font-weight: bold;

}

#story-theme-chapter p, #story-theme-chapter-white p {
    font-family: var(--bodyFont);
    font-size: var(--text-md);
    font-size: var(--wp--preset--font-size--normal);
    line-height:1.4rem;
    color: black;
    padding-bottom: 0.334rem;
    background: none;
}
#story-theme-chapter-a:link, #story-theme-chapter-a:visited, #story-theme-chapter-a:active {
    color: var(--Txt-grey);
}
#story-theme-chapter-a:hover {
    color: var(--Txt-grey);
    text-decoration-line: underline!important;
    text-decoration-color: var(--Bkg-mint)!important;
    text-decoration-style: wavy!important;
    text-decoration-thickness: 2px!important;
}

#story-theme-chapter-white-a:link, #story-theme-chapter-white-a:visited, #story-theme-chapter-white-a:active {
    color: white;
}
#story-theme-chapter-white-a:hover {
    color: white;
    text-decoration-line: underline!important;
    text-decoration-color: var(--Bkg-mint)!important;
    text-decoration-style: wavy!important;
    text-decoration-thickness: 2px!important;
}

.cboc-italic-bold-1-0rem {
    font-style: italic;
    font-weight: 600;
}
.cboc-italic-1-0rem {
    font-style: italic;
}

.story-pattern a:link,
.story-pattern a:visited {
    color: var(--Txt-grey);
    text-decoration: underline;
}

.story-pattern a:hover {
    color: var(--Txt-pink)
}

.left-container {
    padding-right: 5vw;
}

.pattern-caption {
    font-size: var(--text-xs);
}

.resources-block a:link,
.resources-block a:visited {
    color: var(--Txt-pink)
}

.resources-block a:hover {
    text-decoration: underline;
}

.resources-title {
    color: var(--Txt-mint)
}

.wp-site-blocks.gridContainer {
    margin-bottom: 20vh;
}